# Generated by Django 2.0.5 on 2021-10-05 06:30

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0011_auto_20210930_1415'),
    ]

    operations = [
        migrations.AlterField(
            model_name='timesheetentrysettings',
            name='time_period_status',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), size=None),
        ),
    ]
